Consumenten
Producten

Audiospeler met flashgeheugen

1 GB* SA159/02

Problemen oplossen

Melding: SP of Service Pack als de CD-ROM van de Philips-speler wordt geladen.

U dient het besturingssysteem bij te werken, omdat het niet aan de minimale systeemvereisten voldoet.

De minimale systeemvereisten voor dit product is:

  • Windows 98 SE & ME
  • Windows 2000 SP4 (of hoger)
  • Windows XP (Home of Professional) SP1 (of later)

Als u Windows 2000 gebruikt, hebt u SP4 (of hoger) nodig. Dit kunt u op de volgende pagina downloaden:

  • http://www.microsoft.com/windows2000/downloads

Het is mogelijk dat deze koppeling in de toekomst verandert. U kunt de pagina vinden door in een zoekmachine te zoeken met de volgende trefwoorden.

  • Service Pack voor Windows 2000 downloaden

Als u Windows XP (Home of Professional) gebruikt, hebt u SP1 (of later) nodig. Dit kunt u op de volgende pagina downloaden:

  • http://www.microsoft.com/downloads

Het is mogelijk dat deze koppeling in de toekomst verandert. U kunt de pagina vinden door in een zoekmachine te zoeken met de volgende trefwoorden.

  • Service Pack voor Windows XP downloaden

De informatie op deze pagina is van toepassing op de volgende modellen: SA159/02 , SA179/00 , SA157/02 , SA175/02 , SA178/02 , SA167/00 , SA160/00 , SA164/00 , SA174/00 , SA177/00 . meer minder

Niet waar u naar op zoek bent?

Hebben we uw vraag zo beantwoord?

Zo niet, neem dan contact met ons op.